{
  "path": "organics/bandage",
  "recipe": {
    "inputs": {
      "plant_cloth": 1,
      "resin": 1
    },
    "output": {
      "bandage": 2
    },
    "craft_time_seconds": 10
  },
  "craft": {
    "type": "organics",
    "subCategory": "misc",
    "id": "organics:misc:organics_bandage"
  }
}